# Configuration for the WPCCP.
[options]
    require_manual_disambiguation = true


# Equipment is reported in the Division. For display, just respect Division.
[rulesets.default]
    ruleset = ["CombineRawAndWraps"]
    date_range = ["0000-01-01", "9999-01-01"]

[divisions]
    # New-style divisions, Raw.
    mor = {name ="M-OR", min=0, max=999, sex="M", equipment="Raw"}
    for = {name ="F-OR", min=0, max=999, sex="F", equipment="Raw"}
    mgr = {name ="M-GR", min=0, max=999, sex="M", equipment="Raw", place="G"}
    fgr = {name ="F-GR", min=0, max=999, sex="F", equipment="Raw", place="G"}
    mtr = {name ="M-TR", min=13, max=19, sex="M", equipment="Raw"}
    mt1r = {name ="M-T1R", min=13, max=15, sex="M", equipment="Raw"}
    mt2r = {name ="M-T2R", min=16, max=17, sex="M", equipment="Raw"}
    mt3r = {name ="M-T3R", min=18, max=19, sex="M", equipment="Raw"}
    ftr = {name ="F-TR", min=13, max=19, sex="F", equipment="Raw"}
    ft1r = {name ="F-T1R", min=13, max=15, sex="F", equipment="Raw"}
    ft2r = {name ="F-T2R", min=16, max=17, sex="F", equipment="Raw"}
    ft3r = {name ="F-T3R", min=18, max=19, sex="F", equipment="Raw"}
    mjr = {name ="M-JR", min=20, max=23, sex="M", equipment="Raw"}
    fjr = {name ="F-JR", min=20, max=23, sex="F", equipment="Raw"}
    mm1r = {name ="M-M1R", min=40, max=44, sex="M", equipment="Raw"}
    fm1r = {name ="F-M1R", min=40, max=44, sex="F", equipment="Raw"}
    mm2r = {name ="M-M2R", min=45, max=49, sex="M", equipment="Raw"}
    fm2r = {name ="F-M2R", min=45, max=49, sex="F", equipment="Raw"}
    mm3r = {name ="M-M3R", min=50, max=54, sex="M", equipment="Raw"}
    fm3r = {name ="F-M3R", min=50, max=54, sex="F", equipment="Raw"}
    mm4r = {name ="M-M4R", min=55, max=59, sex="M", equipment="Raw"}
    fm4r = {name ="F-M4R", min=55, max=59, sex="F", equipment="Raw"}
    mm5r = {name ="M-M5R", min=60, max=64, sex="M", equipment="Raw"}
    fm5r = {name ="F-M5R", min=60, max=64, sex="F", equipment="Raw"}
    mm6r = {name ="M-M6R", min=65, max=69, sex="M", equipment="Raw"}
    fm6r = {name ="F-M6R", min=65, max=69, sex="F", equipment="Raw"}
    mm7r = {name ="M-M7R", min=70, max=74, sex="M", equipment="Raw"}
    fm7r = {name ="F-M7R", min=70, max=74, sex="F", equipment="Raw"}
    mm8r = {name ="M-M8R", min=75, max=79, sex="M", equipment="Raw"}
    fm8r = {name ="F-M8R", min=75, max=79, sex="F", equipment="Raw"}
    mm9r = {name ="M-M9R", min=80, max=999, sex="M", equipment="Raw"}
    fm9r = {name ="F-M9R", min=80, max=999, sex="F", equipment="Raw"}

	# New-style divisions, Wraps.
    mocr = {name ="M-OCR", min=0, max=999, sex="M", equipment=["Raw","Wraps"]}
    focr = {name ="F-OCR", min=0, max=999, sex="F", equipment=["Raw","Wraps"]}
    mgcr = {name ="M-GCR", min=0, max=999, sex="M", equipment=["Raw","Wraps"], place="G"}
    fgcr = {name ="F-GCR", min=0, max=999, sex="F", equipment=["Raw","Wraps"], place="G"}
    mtcr = {name ="M-TCR", min=13, max=19, sex="M", equipment=["Raw","Wraps"]}
    mt1cr = {name ="M-T1CR", min=13, max=15, sex="M", equipment=["Raw","Wraps"]}
    mt2cr = {name ="M-T2CR", min=16, max=17, sex="M", equipment=["Raw","Wraps"]}
    mt3cr = {name ="M-T3CR", min=18, max=19, sex="M", equipment=["Raw","Wraps"]}
    ftcr = {name ="F-TCR", min=13, max=19, sex="F", equipment=["Raw","Wraps"]}
    ft1cr = {name ="F-T1CR", min=13, max=15, sex="F", equipment=["Raw","Wraps"]}
    ft2cr = {name ="F-T2CR", min=16, max=17, sex="F", equipment=["Raw","Wraps"]}
    ft3cr = {name ="F-T3CR", min=18, max=19, sex="F", equipment=["Raw","Wraps"]}
    mjcr = {name ="M-JCR", min=20, max=23, sex="M", equipment=["Raw","Wraps"]}
    fjcr = {name ="F-JCR", min=20, max=23, sex="F", equipment=["Raw","Wraps"]}
    mm1cr = {name ="M-M1CR", min=40, max=44, sex="M", equipment=["Raw","Wraps"]}
    fm1cr = {name ="F-M1CR", min=40, max=44, sex="F", equipment=["Raw","Wraps"]}
    mm2cr = {name ="M-M2CR", min=45, max=49, sex="M", equipment=["Raw","Wraps"]}
    fm2cr = {name ="F-M2CR", min=45, max=49, sex="F", equipment=["Raw","Wraps"]}
    mm3cr = {name ="M-M3CR", min=50, max=54, sex="M", equipment=["Raw","Wraps"]}
    fm3cr = {name ="F-M3CR", min=50, max=54, sex="F", equipment=["Raw","Wraps"]}
    mm4cr = {name ="M-M4CR", min=55, max=59, sex="M", equipment=["Raw","Wraps"]}
    fm4cr = {name ="F-M4CR", min=55, max=59, sex="F", equipment=["Raw","Wraps"]}
    mm5cr = {name ="M-M5CR", min=60, max=64, sex="M", equipment=["Raw","Wraps"]}
    fm5cr = {name ="F-M5CR", min=60, max=64, sex="F", equipment=["Raw","Wraps"]}
    mm6cr = {name ="M-M6CR", min=65, max=69, sex="M", equipment=["Raw","Wraps"]}
    fm6cr = {name ="F-M6CR", min=65, max=69, sex="F", equipment=["Raw","Wraps"]}
    mm7cr = {name ="M-M7CR", min=70, max=74, sex="M", equipment=["Raw","Wraps"]}
    fm7cr = {name ="F-M7CR", min=70, max=74, sex="F", equipment=["Raw","Wraps"]}
    mm8cr = {name ="M-M8CR", min=75, max=79, sex="M", equipment=["Raw","Wraps"]}
    fm8cr = {name ="F-M8CR", min=75, max=79, sex="F", equipment=["Raw","Wraps"]}
    mm9cr = {name ="M-M9CR", min=80, max=999, sex="M", equipment=["Raw","Wraps"]}
    fm9cr = {name ="F-M9CR", min=80, max=999, sex="F", equipment=["Raw","Wraps"]}

	# New-style divisions, Equipped.
    moe = {name ="M-OE", min=0, max=999, sex="M", equipment=["Single-ply","Multi-ply"]}
    mje = {name ="M-JE", min=20, max=23, sex="M", equipment=["Single-ply","Multi-ply"]}
    foe = {name ="F-OE", min=0, max=999, sex="F", equipment=["Single-ply","Multi-ply"]}
    mm3e = {name ="M-M3E", min=50, max=54, sex="M", equipment=["Single-ply","Multi-ply"]}

    # CP Divisions.
    morcpf = {name ="M_OR_CP",min=0,max=999,equipment="Raw",sex="M"}
    mocrcpf = {name ="M_OCR_CP",min=0,max=999,equipment=["Raw","Wraps"],sex="M"}
    moscpf = {name ="M_OES_CP",min=0,max=999,equipment="Single-ply",sex="M"}
    momcpf = {name ="M_OEM_CP",min=0,max=999,equipment="Multi-ply",sex="M"}
    mmr1cpf = {name ="M_MR_1_CP",min=40,max=44,equipment="Raw",sex="M"}
    mmcr1cpf = {name ="M_MCR_1_CP",min=40,max=44,equipment=["Raw","Wraps"],sex="M"}
    mms1cpf = {name ="M_MES_1_CP",min=40,max=44,equipment="Single-ply",sex="M"}
    mmm1cpf = {name ="M_MEM_1_CP",min=40,max=44,equipment="Multi-ply",sex="M"}
    mmr2cpf = {name ="M_MR_2_CP",min=45,max=49,equipment="Raw",sex="M"}
    mmcr2cpf = {name ="M_MCR_2_CP",min=45,max=49,equipment=["Raw","Wraps"],sex="M"}
    mms2cpf = {name ="M_MES_2_CP",min=45,max=49,equipment="Single-ply",sex="M"}
    mmm2cpf = {name ="M_MEM_2_CP",min=45,max=49,equipment="Multi-ply",sex="M"}
    mmr3cpf = {name ="M_MR_3_CP",min=50,max=54,equipment="Raw",sex="M"}
    mmcr3cpf = {name ="M_MCR_3_CP",min=50,max=54,equipment=["Raw","Wraps"],sex="M"}
    mms3cpf = {name ="M_MES_3_CP",min=50,max=54,equipment="Single-ply",sex="M"}
    mmm3cpf = {name ="M_MEM_3_CP",min=50,max=54,equipment="Multi-ply",sex="M"}
    mmr4cpf = {name ="M_MR_4_CP",min=55,max=59,equipment="Raw",sex="M"}
    mmcr4cpf = {name ="M_MCR_4_CP",min=55,max=59,equipment=["Raw","Wraps"],sex="M"}
    mms4cpf = {name ="M_MES_4_CP",min=55,max=59,equipment="Single-ply",sex="M"}
    mmm4cpf = {name ="M_MEM_4_CP",min=55,max=59,equipment="Multi-ply",sex="M"}
    mmr5cpf = {name ="M_MR_5_CP",min=60,max=64,equipment="Raw",sex="M"}
    mmcr5cpf = {name ="M_MCR_5_CP",min=60,max=64,equipment=["Raw","Wraps"],sex="M"}
    mms5cpf = {name ="M_MES_5_CP",min=60,max=64,equipment="Single-ply",sex="M"}
    mmm5cpf = {name ="M_MEM_5_CP",min=60,max=64,equipment="Multi-ply",sex="M"}
    mmr6cpf = {name ="M_MR_6_CP",min=65,max=69,equipment="Raw",sex="M"}
    mmcr6cpf = {name ="M_MCR_6_CP",min=65,max=69,equipment=["Raw","Wraps"],sex="M"}
    mms6cpf = {name ="M_MES_6_CP",min=65,max=69,equipment="Single-ply",sex="M"}
    mmm6cpf = {name ="M_MEM_6_CP",min=65,max=69,equipment="Multi-ply",sex="M"}
    mmr7cpf = {name ="M_MR_7_CP",min=70,max=74,equipment="Raw",sex="M"}
    mmcr7cpf = {name ="M_MCR_7_CP",min=70,max=74,equipment=["Raw","Wraps"],sex="M"}
    mms7cpf = {name ="M_MES_7_CP",min=70,max=74,equipment="Single-ply",sex="M"}
    mmm7cpf = {name ="M_MEM_7_CP",min=70,max=74,equipment="Multi-ply",sex="M"}
    mmr8cpf = {name ="M_MR_8_CP",min=75,max=79,equipment="Raw",sex="M"}
    mmcr8cpf = {name ="M_MCR_8_CP",min=75,max=79,equipment=["Raw","Wraps"],sex="M"}
    mms8cpf = {name ="M_MES_8_CP",min=75,max=79,equipment="Single-ply",sex="M"}
    mmm8cpf = {name ="M_MEM_8_CP",min=75,max=79,equipment="Multi-ply",sex="M"}
    mmr9cpf = {name ="M_MR_9_CP",min=80,max=999,equipment="Raw",sex="M"}
    mmcr9cpf = {name ="M_MCR_9_CP",min=80,max=999,equipment=["Raw","Wraps"],sex="M"}
    mms9cpf = {name ="M_MES_9_CP",min=80,max=999,equipment="Single-ply",sex="M"}
    mmm9cpf = {name ="M_MEM_9_CP",min=80,max=999,equipment="Multi-ply",sex="M"}
    mmrxcpf = {name ="M_MR_X_CP",min=40,max=999,equipment="Raw",sex="M"}
    mmcrxcpf = {name ="M_MCR_X_CP",min=40,max=999,equipment=["Raw","Wraps"],sex="M"}
    mmsxcpf = {name ="M_MES_X_CP",min=40,max=999,equipment="Single-ply",sex="M"}
    mmmxcpf = {name ="M_MEM_X_CP",min=40,max=999,equipment="Multi-ply",sex="M"}
    mmtr1cpf = {name ="M_TR_1_CP",min=13,max=15,equipment="Raw",sex="M"}
    mmtcr1cpf = {name ="M_TCR_1_CP",min=13,max=15,equipment=["Raw","Wraps"],sex="M"}
    mmts1cpf = {name ="M_TES_1_CP",min=13,max=15,equipment="Single-ply",sex="M"}
    mmtm1cpf = {name ="M_TEM_1_CP",min=13,max=15,equipment="Multi-ply",sex="M"}
    mmtr2cpf = {name ="M_TR_2_CP",min=16,max=17,equipment="Raw",sex="M"}
    mmtcr2cpf = {name ="M_TCR_2_CP",min=16,max=17,equipment=["Raw","Wraps"],sex="M"}
    mmts2cpf = {name ="M_TES_2_CP",min=16,max=17,equipment="Single-ply",sex="M"}
    mmtm2cpf = {name ="M_TEM_2_CP",min=16,max=17,equipment="Multi-ply",sex="M"}
    mmtr3cpf = {name ="M_TR_3_CP",min=18,max=19,equipment="Raw",sex="M"}
    mmtcr3cpf = {name ="M_TCR_3_CP",min=18,max=19,equipment=["Raw","Wraps"],sex="M"}
    mmts3cpf = {name ="M_TES_3_CP",min=18,max=19,equipment="Single-ply",sex="M"}
    mmtm3cpf = {name ="M_TEM_3_CP",min=18,max=19,equipment="Multi-ply",sex="M"}
    mmtrxcpf = {name ="M_TR_X_CP",min=13,max=19,equipment="Raw",sex="M"}
    mmtcrxcpf = {name ="M_TCR_X_CP",min=13,max=19,equipment=["Raw","Wraps"],sex="M"}
    mmtsxcpf = {name ="M_TES_X_CP",min=13,max=19,equipment="Single-ply",sex="M"}
    mmtmxcpf = {name ="M_TEM_X_CP",min=13,max=19,equipment="Multi-ply",sex="M"}
    mjrcpf = {name ="M_JR_CP",min=20,max=23,equipment="Raw",sex="M"}
    mjcrcpf = {name ="M_JCR_CP",min=20,max=23,equipment=["Raw","Wraps"],sex="M"}
    mjscpf = {name ="M_JES_CP",min=20,max=23,equipment="Single-ply",sex="M"}
    mjmcpf = {name ="M_JEM_CP",min=20,max=23,equipment="Multi-ply",sex="M"}
    msrcpf = {name ="M_SR_CP",min=33,max=39,equipment="Raw",sex="M"}
    mscrcpf = {name ="M_SCR_CP",min=33,max=39,equipment=["Raw","Wraps"],sex="M"}
    msscpf = {name ="M_SES_CP",min=33,max=39,equipment="Single-ply",sex="M"}
    msmcpf = {name ="M_SEM_CP",min=33,max=39,equipment="Multi-ply",sex="M"}
    myescpf = {name ="M_YES_CP",min=0,max=12,equipment="Single-ply",sex="M"} #Youth
    myemcpf = {name ="M_YEM_CP",min=0,max=12,equipment="Multi-ply",sex="M"} #Youth
    myrcpf = {name ="M_YR_CP",min=0,max=12,equipment="Raw",sex="M"} #Youth


    forcpf = {name ="F_OR_CP",min=0,max=999,equipment="Raw",sex="F"}
    focrcpf = {name ="F_OCR_CP",min=0,max=999,equipment=["Raw","Wraps"],sex="F"}
    foscpf = {name ="F_OES_CP",min=0,max=999,equipment="Single-ply",sex="F"}
    fomcpf = {name ="F_OEM_CP",min=0,max=999,equipment="Multi-ply",sex="F"}
    fmr1cpf = {name ="F_MR_1_CP",min=40,max=44,equipment="Raw",sex="F"}
    fmcr1cpf = {name ="F_MCR_1_CP",min=40,max=44,equipment=["Raw","Wraps"],sex="F"}
    fms1cpf = {name ="F_MES_1_CP",min=40,max=44,equipment="Single-ply",sex="F"}
    fmm1cpf = {name ="F_MEM_1_CP",min=40,max=44,equipment="Multi-ply",sex="F"}
    fmr2cpf = {name ="F_MR_2_CP",min=45,max=49,equipment="Raw",sex="F"}
    fmcr2cpf = {name ="F_MCR_2_CP",min=45,max=49,equipment=["Raw","Wraps"],sex="F"}
    fms2cpf = {name ="F_MES_2_CP",min=45,max=49,equipment="Single-ply",sex="F"}
    fmm2cpf = {name ="F_MEM_2_CP",min=45,max=49,equipment="Multi-ply",sex="F"}
    fmr3cpf = {name ="F_MR_3_CP",min=50,max=54,equipment="Raw",sex="F"}
    fmcr3cpf = {name ="F_MCR_3_CP",min=50,max=54,equipment=["Raw","Wraps"],sex="F"}
    fms3cpf = {name ="F_MES_3_CP",min=50,max=54,equipment="Single-ply",sex="F"}
    fmm3cpf = {name ="F_MEM_3_CP",min=50,max=54,equipment="Multi-ply",sex="F"}
    fmr4cpf = {name ="F_MR_4_CP",min=55,max=59,equipment="Raw",sex="F"}
    fmcr4cpf = {name ="F_MCR_4_CP",min=55,max=59,equipment=["Raw","Wraps"],sex="F"}
    fms4cpf = {name ="F_MES_4_CP",min=55,max=59,equipment="Single-ply",sex="F"}
    fmm4cpf = {name ="F_MEM_4_CP",min=55,max=59,equipment="Multi-ply",sex="F"}
    fmr5cpf = {name ="F_MR_5_CP",min=60,max=64,equipment="Raw",sex="F"}
    fmcr5cpf = {name ="F_MCR_5_CP",min=60,max=64,equipment=["Raw","Wraps"],sex="F"}
    fms5cpf = {name ="F_MES_5_CP",min=60,max=64,equipment="Single-ply",sex="F"}
    fmm5cpf = {name ="F_MEM_5_CP",min=60,max=64,equipment="Multi-ply",sex="F"}
    fmr6cpf = {name ="F_MR_6_CP",min=65,max=69,equipment="Raw",sex="F"}
    fmcr6cpf = {name ="F_MCR_6_CP",min=65,max=69,equipment=["Raw","Wraps"],sex="F"}
    fms6cpf = {name ="F_MES_6_CP",min=65,max=69,equipment="Single-ply",sex="F"}
    fmm6cpf = {name ="F_MEM_6_CP",min=65,max=69,equipment="Multi-ply",sex="F"}
    fmr7cpf = {name ="F_MR_7_CP",min=70,max=74,equipment="Raw",sex="F"}
    fmcr7cpf = {name ="F_MCR_7_CP",min=70,max=74,equipment=["Raw","Wraps"],sex="F"}
    fms7cpf = {name ="F_MES_7_CP",min=70,max=74,equipment="Single-ply",sex="F"}
    fmm7cpf = {name ="F_MEM_7_CP",min=70,max=74,equipment="Multi-ply",sex="F"}
    fmr8cpf = {name ="F_MR_8_CP",min=75,max=79,equipment="Raw",sex="F"}
    fmcr8cpf = {name ="F_MCR_8_CP",min=75,max=79,equipment=["Raw","Wraps"],sex="F"}
    fms8cpf = {name ="F_MES_8_CP",min=75,max=79,equipment="Single-ply",sex="F"}
    fmm8cpf = {name ="F_MEM_8_CP",min=75,max=79,equipment="Multi-ply",sex="F"}
    fmr9cpf = {name ="F_MR_9_CP",min=80,max=999,equipment="Raw",sex="F"}
    fmcr9cpf = {name ="F_MCR_9_CP",min=80,max=999,equipment=["Raw","Wraps"],sex="F"}
    fms9cpf = {name ="F_MES_9_CP",min=80,max=999,equipment="Single-ply",sex="F"}
    fmm9cpf = {name ="F_MEM_9_CP",min=80,max=999,equipment="Multi-ply",sex="F"}
    fmrxcpf = {name ="F_MR_X_CP",min=40,max=999,equipment="Raw",sex="F"}
    fmcrxcpf = {name ="F_MCR_X_CP",min=40,max=999,equipment=["Raw","Wraps"],sex="F"}
    fmsxcpf = {name ="F_MES_X_CP",min=40,max=999,equipment="Single-ply",sex="F"}
    fmmxcpf = {name ="F_MEM_X_CP",min=40,max=999,equipment="Multi-ply",sex="F"}
    fmtr1cpf = {name ="F_TR_1_CP",min=13,max=15,equipment="Raw",sex="F"}
    fmtcr1cpf = {name ="F_TCR_1_CP",min=13,max=15,equipment=["Raw","Wraps"],sex="F"}
    fmts1cpf = {name ="F_TES_1_CP",min=13,max=15,equipment="Single-ply",sex="F"}
    fmtm1cpf = {name ="F_TEM_1_CP",min=13,max=15,equipment="Multi-ply",sex="F"}
    fmtr2cpf = {name ="F_TR_2_CP",min=16,max=17,equipment="Raw",sex="F"}
    fmtcr2cpf = {name ="F_TCR_2_CP",min=16,max=17,equipment=["Raw","Wraps"],sex="F"}
    fmts2cpf = {name ="F_TES_2_CP",min=16,max=17,equipment="Single-ply",sex="F"}
    fmtm2cpf = {name ="F_TEM_2_CP",min=16,max=17,equipment="Multi-ply",sex="F"}
    fmtr3cpf = {name ="F_TR_3_CP",min=18,max=19,equipment="Raw",sex="F"}
    fmtcr3cpf = {name ="F_TCR_3_CP",min=18,max=19,equipment=["Raw","Wraps"],sex="F"}
    fmts3cpf = {name ="F_TES_3_CP",min=18,max=19,equipment="Single-ply",sex="F"}
    fmtm3cpf = {name ="F_TEM_3_CP",min=18,max=19,equipment="Multi-ply",sex="F"}
    fmtrxcpf = {name ="F_TR_X_CP",min=13,max=19,equipment="Raw",sex="F"}
    fmtcrxcpf = {name ="F_TCR_X_CP",min=13,max=19,equipment=["Raw","Wraps"],sex="F"}
    fmtsxcpf = {name ="F_TES_X_CP",min=13,max=19,equipment="Single-ply",sex="F"}
    fmtmxcpf = {name ="F_TEM_X_CP",min=13,max=19,equipment="Multi-ply",sex="F"}
    fjrcpf = {name ="F_JR_CP",min=20,max=23,equipment="Raw",sex="F"}
    fjcrcpf = {name ="F_JCR_CP",min=20,max=23,equipment=["Raw","Wraps"],sex="F"}
    fjscpf = {name ="F_JES_CP",min=20,max=23,equipment="Single-ply",sex="F"}
    fjmcpf = {name ="F_JEM_CP",min=20,max=23,equipment="Multi-ply",sex="F"}
    fsrcpf = {name ="F_SR_CP",min=33,max=39,equipment="Raw",sex="F"}
    fscrcpf = {name ="F_SCR_CP",min=33,max=39,equipment=["Raw","Wraps"],sex="F"}
    fsscpf = {name ="F_SES_CP",min=33,max=39,equipment="Single-ply",sex="F"}
    fsmcpf = {name ="F_SEM_CP",min=33,max=39,equipment="Multi-ply",sex="F"}
    fyrcpf = {name ="F_YR_CP",min=0,max=12,equipment="Raw",sex="F"} #Youth


    # ACP Divisions.
    moracpf = {name ="M_OR_ACP",min=0,max=999,equipment="Raw",sex="M",tested="Yes"}
    mocracpf = {name ="M_OCR_ACP",min=0,max=999,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mosacpf = {name ="M_OES_ACP",min=0,max=999,equipment="Single-ply",sex="M",tested="Yes"}
    momacpf = {name ="M_OEM_ACP",min=0,max=999,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr1acpf = {name ="M_MR_1_ACP",min=40,max=44,equipment="Raw",sex="M",tested="Yes"}
    mmcr1acpf = {name ="M_MCR_1_ACP",min=40,max=44,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms1acpf = {name ="M_MES_1_ACP",min=40,max=44,equipment="Single-ply",sex="M",tested="Yes"}
    mmm1acpf = {name ="M_MEM_1_ACP",min=40,max=44,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr2acpf = {name ="M_MR_2_ACP",min=45,max=49,equipment="Raw",sex="M",tested="Yes"}
    mmcr2acpf = {name ="M_MCR_2_ACP",min=45,max=49,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms2acpf = {name ="M_MES_2_ACP",min=45,max=49,equipment="Single-ply",sex="M",tested="Yes"}
    mmm2acpf = {name ="M_MEM_2_ACP",min=45,max=49,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr3acpf = {name ="M_MR_3_ACP",min=50,max=54,equipment="Raw",sex="M",tested="Yes"}
    mmcr3acpf = {name ="M_MCR_3_ACP",min=50,max=54,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms3acpf = {name ="M_MES_3_ACP",min=50,max=54,equipment="Single-ply",sex="M",tested="Yes"}
    mmm3acpf = {name ="M_MEM_3_ACP",min=50,max=54,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr4acpf = {name ="M_MR_4_ACP",min=55,max=59,equipment="Raw",sex="M",tested="Yes"}
    mmcr4acpf = {name ="M_MCR_4_ACP",min=55,max=59,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms4acpf = {name ="M_MES_4_ACP",min=55,max=59,equipment="Single-ply",sex="M",tested="Yes"}
    mmm4acpf = {name ="M_MEM_4_ACP",min=55,max=59,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr5acpf = {name ="M_MR_5_ACP",min=60,max=64,equipment="Raw",sex="M",tested="Yes"}
    mmcr5acpf = {name ="M_MCR_5_ACP",min=60,max=64,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms5acpf = {name ="M_MES_5_ACP",min=60,max=64,equipment="Single-ply",sex="M",tested="Yes"}
    mmm5acpf = {name ="M_MEM_5_ACP",min=60,max=64,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr6acpf = {name ="M_MR_6_ACP",min=65,max=69,equipment="Raw",sex="M",tested="Yes"}
    mmcr6acpf = {name ="M_MCR_6_ACP",min=65,max=69,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms6acpf = {name ="M_MES_6_ACP",min=65,max=69,equipment="Single-ply",sex="M",tested="Yes"}
    mmm6acpf = {name ="M_MEM_6_ACP",min=65,max=69,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr7acpf = {name ="M_MR_7_ACP",min=70,max=74,equipment="Raw",sex="M",tested="Yes"}
    mmcr7acpf = {name ="M_MCR_7_ACP",min=70,max=74,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms7acpf = {name ="M_MES_7_ACP",min=70,max=74,equipment="Single-ply",sex="M",tested="Yes"}
    mmm7acpf = {name ="M_MEM_7_ACP",min=70,max=74,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr8acpf = {name ="M_MR_8_ACP",min=75,max=79,equipment="Raw",sex="M",tested="Yes"}
    mmcr8acpf = {name ="M_MCR_8_ACP",min=75,max=79,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms8acpf = {name ="M_MES_8_ACP",min=75,max=79,equipment="Single-ply",sex="M",tested="Yes"}
    mmm8acpf = {name ="M_MEM_8_ACP",min=75,max=79,equipment="Multi-ply",sex="M",tested="Yes"}
    mmr9acpf = {name ="M_MR_9_ACP",min=80,max=999,equipment="Raw",sex="M",tested="Yes"}
    mmcr9acpf = {name ="M_MCR_9_ACP",min=80,max=999,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mms9acpf = {name ="M_MES_9_ACP",min=80,max=999,equipment="Single-ply",sex="M",tested="Yes"}
    mmm9acpf = {name ="M_MEM_9_ACP",min=80,max=999,equipment="Multi-ply",sex="M",tested="Yes"}
    mmrxacpf = {name ="M_MR_X_ACP",min=40,max=999,equipment="Raw",sex="M",tested="Yes"}
    mmcrxacpf = {name ="M_MCR_X_ACP",min=40,max=999,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmsxacpf = {name ="M_MES_X_ACP",min=40,max=999,equipment="Single-ply",sex="M",tested="Yes"}
    mmmxacpf = {name ="M_MEM_X_ACP",min=40,max=999,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtr1acpf = {name ="M_TR_1_ACP",min=13,max=15,equipment="Raw",sex="M",tested="Yes"}
    mmtcr1acpf = {name ="M_TCR_1_ACP",min=13,max=15,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmts1acpf = {name ="M_TES_1_ACP",min=13,max=15,equipment="Single-ply",sex="M",tested="Yes"}
    mmtm1acpf = {name ="M_TEM_1_ACP",min=13,max=15,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtr2acpf = {name ="M_TR_2_ACP",min=16,max=17,equipment="Raw",sex="M",tested="Yes"}
    mmtcr2acpf = {name ="M_TCR_2_ACP",min=16,max=17,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmts2acpf = {name ="M_TES_2_ACP",min=16,max=17,equipment="Single-ply",sex="M",tested="Yes"}
    mmtm2acpf = {name ="M_TEM_2_ACP",min=16,max=17,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtr3acpf = {name ="M_TR_3_ACP",min=18,max=19,equipment="Raw",sex="M",tested="Yes"}
    mmtcr3acpf = {name ="M_TCR_3_ACP",min=18,max=19,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmts3acpf = {name ="M_TES_3_ACP",min=18,max=19,equipment="Single-ply",sex="M",tested="Yes"}
    mmtm3acpf = {name ="M_TEM_3_ACP",min=18,max=19,equipment="Multi-ply",sex="M",tested="Yes"}
    mmtrxacpf = {name ="M_TR_X_ACP",min=13,max=19,equipment="Raw",sex="M",tested="Yes"}
    mmtcrxacpf = {name ="M_TCR_X_ACP",min=13,max=19,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mmtsxacpf = {name ="M_TES_X_ACP",min=13,max=19,equipment="Single-ply",sex="M",tested="Yes"}
    mmtmxacpf = {name ="M_TEM_X_ACP",min=13,max=19,equipment="Multi-ply",sex="M",tested="Yes"}
    mjracpf = {name ="M_JR_ACP",min=20,max=23,equipment="Raw",sex="M",tested="Yes"}
    mjcracpf = {name ="M_JCR_ACP",min=20,max=23,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mjsacpf = {name ="M_JES_ACP",min=20,max=23,equipment="Single-ply",sex="M",tested="Yes"}
    mjmacpf = {name ="M_JEM_ACP",min=20,max=23,equipment="Multi-ply",sex="M",tested="Yes"}
    msracpf = {name ="M_SR_ACP",min=33,max=39,equipment="Raw",sex="M",tested="Yes"}
    mscracpf = {name ="M_SCR_ACP",min=33,max=39,equipment=["Raw","Wraps"],sex="M",tested="Yes"}
    mssacpf = {name ="M_SES_ACP",min=33,max=39,equipment="Single-ply",sex="M",tested="Yes"}
    msmacpf = {name ="M_SEM_ACP",min=33,max=39,equipment="Multi-ply",sex="M",tested="Yes"}
    myrcapf = {name ="M_YR_ACP",min=0,max=12,equipment="Raw",sex="M",tested="Yes"} #Youth
    mpracpf = {name ="M_PR_ACP",min=0,max=999,equipment="Raw",sex="M",tested="Yes"} # Police/Military

    foracpf = {name ="F_OR_ACP",min=0,max=999,equipment="Raw",sex="F",tested="Yes"}
    focracpf = {name ="F_OCR_ACP",min=0,max=999,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fosacpf = {name ="F_OES_ACP",min=0,max=999,equipment="Single-ply",sex="F",tested="Yes"}
    fomacpf = {name ="F_OEM_ACP",min=0,max=999,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr1acpf = {name ="F_MR_1_ACP",min=40,max=44,equipment="Raw",sex="F",tested="Yes"}
    fmcr1acpf = {name ="F_MCR_1_ACP",min=40,max=44,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms1acpf = {name ="F_MES_1_ACP",min=40,max=44,equipment="Single-ply",sex="F",tested="Yes"}
    fmm1acpf = {name ="F_MEM_1_ACP",min=40,max=44,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr2acpf = {name ="F_MR_2_ACP",min=45,max=49,equipment="Raw",sex="F",tested="Yes"}
    fmcr2acpf = {name ="F_MCR_2_ACP",min=45,max=49,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms2acpf = {name ="F_MES_2_ACP",min=45,max=49,equipment="Single-ply",sex="F",tested="Yes"}
    fmm2acpf = {name ="F_MEM_2_ACP",min=45,max=49,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr3acpf = {name ="F_MR_3_ACP",min=50,max=54,equipment="Raw",sex="F",tested="Yes"}
    fmcr3acpf = {name ="F_MCR_3_ACP",min=50,max=54,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms3acpf = {name ="F_MES_3_ACP",min=50,max=54,equipment="Single-ply",sex="F",tested="Yes"}
    fmm3acpf = {name ="F_MEM_3_ACP",min=50,max=54,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr4acpf = {name ="F_MR_4_ACP",min=55,max=59,equipment="Raw",sex="F",tested="Yes"}
    fmcr4acpf = {name ="F_MCR_4_ACP",min=55,max=59,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms4acpf = {name ="F_MES_4_ACP",min=55,max=59,equipment="Single-ply",sex="F",tested="Yes"}
    fmm4acpf = {name ="F_MEM_4_ACP",min=55,max=59,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr5acpf = {name ="F_MR_5_ACP",min=60,max=64,equipment="Raw",sex="F",tested="Yes"}
    fmcr5acpf = {name ="F_MCR_5_ACP",min=60,max=64,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms5acpf = {name ="F_MES_5_ACP",min=60,max=64,equipment="Single-ply",sex="F",tested="Yes"}
    fmm5acpf = {name ="F_MEM_5_ACP",min=60,max=64,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr6acpf = {name ="F_MR_6_ACP",min=65,max=69,equipment="Raw",sex="F",tested="Yes"}
    fmcr6acpf = {name ="F_MCR_6_ACP",min=65,max=69,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms6acpf = {name ="F_MES_6_ACP",min=65,max=69,equipment="Single-ply",sex="F",tested="Yes"}
    fmm6acpf = {name ="F_MEM_6_ACP",min=65,max=69,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr7acpf = {name ="F_MR_7_ACP",min=70,max=74,equipment="Raw",sex="F",tested="Yes"}
    fmcr7acpf = {name ="F_MCR_7_ACP",min=70,max=74,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms7acpf = {name ="F_MES_7_ACP",min=70,max=74,equipment="Single-ply",sex="F",tested="Yes"}
    fmm7acpf = {name ="F_MEM_7_ACP",min=70,max=74,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr8acpf = {name ="F_MR_8_ACP",min=75,max=79,equipment="Raw",sex="F",tested="Yes"}
    fmcr8acpf = {name ="F_MCR_8_ACP",min=75,max=79,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms8acpf = {name ="F_MES_8_ACP",min=75,max=79,equipment="Single-ply",sex="F",tested="Yes"}
    fmm8acpf = {name ="F_MEM_8_ACP",min=75,max=79,equipment="Multi-ply",sex="F",tested="Yes"}
    fmr9acpf = {name ="F_MR_9_ACP",min=80,max=999,equipment="Raw",sex="F",tested="Yes"}
    fmcr9acpf = {name ="F_MCR_9_ACP",min=80,max=999,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fms9acpf = {name ="F_MES_9_ACP",min=80,max=999,equipment="Single-ply",sex="F",tested="Yes"}
    fmm9acpf = {name ="F_MEM_9_ACP",min=80,max=999,equipment="Multi-ply",sex="F",tested="Yes"}
    fmrxacpf = {name ="F_MR_X_ACP",min=40,max=999,equipment="Raw",sex="F",tested="Yes"}
    fmcrxacpf = {name ="F_MCR_X_ACP",min=40,max=999,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmsxacpf = {name ="F_MES_X_ACP",min=40,max=999,equipment="Single-ply",sex="F",tested="Yes"}
    fmmxacpf = {name ="F_MEM_X_ACP",min=40,max=999,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtr1acpf = {name ="F_TR_1_ACP",min=13,max=15,equipment="Raw",sex="F",tested="Yes"}
    fmtcr1acpf = {name ="F_TCR_1_ACP",min=13,max=15,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmts1acpf = {name ="F_TES_1_ACP",min=13,max=15,equipment="Single-ply",sex="F",tested="Yes"}
    fmtm1acpf = {name ="F_TEM_1_ACP",min=13,max=15,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtr2acpf = {name ="F_TR_2_ACP",min=16,max=17,equipment="Raw",sex="F",tested="Yes"}
    fmtcr2acpf = {name ="F_TCR_2_ACP",min=16,max=17,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmts2acpf = {name ="F_TES_2_ACP",min=16,max=17,equipment="Single-ply",sex="F",tested="Yes"}
    fmtm2acpf = {name ="F_TEM_2_ACP",min=16,max=17,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtr3acpf = {name ="F_TR_3_ACP",min=18,max=19,equipment="Raw",sex="F",tested="Yes"}
    fmtcr3acpf = {name ="F_TCR_3_ACP",min=18,max=19,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmts3acpf = {name ="F_TES_3_ACP",min=18,max=19,equipment="Single-ply",sex="F",tested="Yes"}
    fmtm3acpf = {name ="F_TEM_3_ACP",min=18,max=19,equipment="Multi-ply",sex="F",tested="Yes"}
    fmtrxacpf = {name ="F_TR_X_ACP",min=13,max=19,equipment="Raw",sex="F",tested="Yes"}
    fmtcrxacpf = {name ="F_TCR_X_ACP",min=13,max=19,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fmtsxacpf = {name ="F_TES_X_ACP",min=13,max=19,equipment="Single-ply",sex="F",tested="Yes"}
    fmtmxacpf = {name ="F_TEM_X_ACP",min=13,max=19,equipment="Multi-ply",sex="F",tested="Yes"}
    fjracpf = {name ="F_JR_ACP",min=20,max=23,equipment="Raw",sex="F",tested="Yes"}
    fjcracpf = {name ="F_JCR_ACP",min=20,max=23,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fjsacpf = {name ="F_JES_ACP",min=20,max=23,equipment="Single-ply",sex="F",tested="Yes"}
    fjmacpf = {name ="F_JEM_ACP",min=20,max=23,equipment="Multi-ply",sex="F",tested="Yes"}
    fsracpf = {name ="F_SR_ACP",min=33,max=39,equipment="Raw",sex="F",tested="Yes"}
    fscracpf = {name ="F_SCR_ACP",min=33,max=39,equipment=["Raw","Wraps"],sex="F",tested="Yes"}
    fssacpf = {name ="F_SES_ACP",min=33,max=39,equipment="Single-ply",sex="F",tested="Yes"}
    fsmacpf = {name ="F_SEM_ACP",min=33,max=39,equipment="Multi-ply",sex="F",tested="Yes"}
    fyracpf = {name ="F_YR_ACP",min=0,max=12,equipment="Raw",sex="F",tested="Yes"} # Youth
    myemacpf = {name ="M_YEM_ACP",min=0,max=12,equipment="Multi-ply",sex="M",tested="Yes"} #Youth
    fpracpf = {name ="F_PR_ACP",min=0,max=999,equipment="Raw",sex="F",tested="Yes"} # Police/Military

[weightclasses.default_M]
    classes = ["52","56","60","67.5","75","82.5","90","100","110","125","140","140+"]
    date_range = ["0000-01-01","9999-01-01"]
    sex = "M"

[weightclasses.default_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","100","110","110+"]
    date_range = ["2022-01-01","9999-01-01"]
    sex = "F"

[weightclasses.old_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["0000-01-01","2021-12-31"]
    sex = "F"

[exemptions]
